# OnTopic Topic change on a channel
Parameters
    $0 = nickname
    $1 = username
    $2 = hostname
    $3 = new topic string
Window
Channel
Description
Triggered when a TOPIC message is received for a given channel. The topic change has not been executed effectively in the current window so you can still access the old topic by the channel functions. The new topic is passed as fourth parameter and will effectively become the current topic just after this event handler has been executed. Since this event is triggered in the channel window, you can get the channel name by using the $target function. Calling 'halt' in this event will stop the topic message output.
See also
onmejoin

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013